map: Packed
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Sam Kennedy
  playerOOCName: Anarchist_Husbando
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 5905c8a4-4687-4c73-8070-c2ab0db11cff
  playerICName: Fibula Bickerson
  playerOOCName: Anarchist_Husbando
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 344dfcbf-826b-454c-9431-2a626f7a30fa
  playerICName: BramvanZijp
  playerOOCName: BramvanZijp
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: d43e12bf-129d-49ac-aeb2-8ace8d32a201
  playerICName: Try-His-Best
  playerOOCName: CG900
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: a242421c-0ed9-47f6-bc83-4f6a9a2f97aa
  playerICName: Patton Benfold
  playerOOCName: CptDen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 7da40c85-5412-4273-bb8a-0555a43ba4ea
  playerICName: Casey Compton
  playerOOCName: Cripes
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: c30fc863-d708-41d2-b6c7-685862626abc
  playerICName: Milo
  playerOOCName: Deerstop
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d792dae2-87b7-47d6-ae5b-d9b4837263b0
  playerICName: Forgets-to-Breathe
  playerOOCName: GardantaSpirito
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: cf08ba1e-9cba-4a2f-98a5-93f036f28683
  playerICName: Rodrigo Thompson
  playerOOCName: JCLA3114
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: 35416b7a-8259-4ad8-8010-3eb5131f1ad4
  playerICName: Alfred White
  playerOOCName: JustPassingThrough
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: f8ebc896-47e6-4d63-9f3c-306b041c2b1f
  playerICName: Flappy
  playerOOCName: kiwiiiiii
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 51aae901-f73c-4fec-a903-36bc89bbee3c
  playerICName: Mizer Korga
  playerOOCName: LevitatingTree
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 8e91bad8-425f-4fbc-9937-337522ea0592
  playerICName: The Worm of Cacti
  playerOOCName: ljuakny
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: f25cc587-f361-4f98-893f-b11aa4f9968f
  playerICName: Floa Ligabee
  playerOOCName: Loaf565
- antag: True
  antagPrototypes:
  - Thief
  jobPrototypes:
  - Botanist
  playerGuid: a579b184-0f04-4637-ba03-d02562b919f5
  playerICName: Mercer Bray
  playerOOCName: Mercer_Bray
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 3ca8a976-ba2e-45a4-b12a-f4618205edf3
  playerICName: Brennan Sybilla
  playerOOCName: Nravelk
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: b2163cd0-e3ff-4a05-8744-280e716592e6
  playerICName: Byas Tryle
  playerOOCName: ParadiseGamerz
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 9aa6eadc-8fa1-40f7-80c5-1d64845efbbe
  playerICName: Lilliana Hunt
  playerOOCName: PJB
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: ea091417-ada0-4a62-b29b-b6b6e865eb1a
  playerICName: Melody Moon
  playerOOCName: purpleskittleo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e81b7ef9-6d33-4567-91e5-1ea796c15d0f
  playerICName: Jim Grimwood
  playerOOCName: Repo
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: cac85fe1-df5b-4476-a846-bd60fff55b54
  playerICName: Plato Lampglow
  playerOOCName: schneebs
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 1912d036-48ca-4371-b00b-c9e793091def
  playerICName: Heidi Bray-Bennett
  playerOOCName: siannodel
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 6e5a88ed-d44b-4a0b-a0e2-e8f2e6eaf228
  playerICName: Flames-The-Plasma
  playerOOCName: SinguLord
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: bc7b88a5-0b93-42e4-b3bd-7a9872b8a7f5
  playerICName: Yakichi
  playerOOCName: SpaceTimeNow
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: e7331058-7342-4790-93d9-592ac4248ac6
  playerICName: Adeline Garland
  playerOOCName: tomasolstice
roundEndText: >2+

  There was one thief.


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Mercer Bray, Botanist[/color] ([color=gray]Mercer_Bray[/color]) was a thief who had the following objectives:

  [color=#746694]Criminal[/color]

  - Steal the head's bedsheet. | [color=red]Failure![/color] (0%)

  - Steal the stamp. | [color=green]Success![/color]

  - Steal the bible. | [color=red]Failure![/color] (0%)

  - Escape to centcomm alive and unrestrained. | [color=red]Failure![/color] (0%)




  There was one traitor.

  0 out of 1 traitors were in custody.


  The codewords were: [color=White]examine, gleaming, clean, thoughtful[/color]

  [color=White]Heidi Bray-Bennett, Chemist[/color] ([color=gray]siannodel[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the head of personnel's corgi's prime-cut corgi meat. | [color=green]Success![/color]

  - Escape to centcomm alive and unrestrained. | [color=green]Success![/color]


server_id: wizards_salamander
server_name: salamander
roundId: 68897
endTick: 13006705
duration: 01:37:37.9941420
fileCount: 668
size: 120734040
uncompressedSize: 721656391
endTime: 5.00:25:56.3664432
...
